version: "3.7"
services:
#  models:
#    build:
#      context: .
#      dockerfile: docker/models/Dockerfile
#    image: konstantinschulz/summarization-german-service-models:latest
  summarization:
    build:
      context: .
      dockerfile: docker/summarization/Dockerfile
    image: konstantinschulz/summarization-german-service:v1
